/*
Quick.Cart stylesheet
*/

@import url('https://fonts.googleapis.com/css?family=Kalam:300,400,700|Roboto:400,400i,700,700i&subset=latin-ext');

/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body,table{color:#eeeeee;color:#313131;font-size:1em;font-family:Roboto,sans-serif;}

h1,h2,h3,h4 {font-family: Kalam;}

body {
  background: #fff;
  padding: 0;
  text-align: center;
}
.input, select, textarea{}
.submit{font-style:normal; cursor: pointer;}
.form{}
.hide{display:none;}

a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

#container {

}
#center {
  margin: 0;
  width: 100%;
}

#center0 {float:left;width:100%;overflow: hidden;}
#center > #shadow {

}
#body, #foot{float:left;width:100%;margin:0 auto;}
#head1, #head3, #head2{width:100%;margin:0 auto;text-align:left;float:left;}

.container, #product,#content {width:1200px;margin:0 auto;text-align:left;}
.underpage { clear: both;
    padding: 35px 0;}

/* HEADER WITH TOP MENU ABOVE LOGO */
#head1 {margin: 0 auto 20px;}
#head1 .container {
  background: url("gui/menu.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 45px;
  position: relative;
}
#menu2 {margin: 30px 5px 10px 77px; float:left;}
#menu2 li:first-child {}
#menu2 ul{margin:0;list-style:none;}
#menu2 li{float:left; }
#menu2 span {float:left;}
#menu2 li:hover {}
#menu2 li a {
    background: url(gui/separator.png) no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #fff;
    float: right;
    font-size: 19px;
    font-weight: normal;
    line-height: 45px;
    padding: 0 16px;
    /* text-transform: uppercase; */
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: background-color, color;
    transition-timing-function: ease;
}
#menu2 span:last-of-type li a{background:none;}
#menu2 li a:hover{text-decoration:none;color: #ed1c24; }

* html #head1 .container, * html #head2, * html #body{background:none;} /* IE 6 hack */

/* MENU TOP 1 */
#menu1 ul{float:right;margin:8px 3px 0 0;list-style:none;}
#menu1 li{float:left;padding:0 5px 0 15px;}
#menu1 li a{padding-left:10px;font-size:1.083em;color:#fff;}
#menu1 li a:hover, #menu1 .selected a{text-decoration:underline;}

#menu1 li.lBasket{text-align:center;padding:0;}
#menu1 li.lBasket a{padding:0;background:none;color:#fff;font-weight:bold;}
#menu1 li.lBasket a:hover{color:#fff;}
#menu1 li.lBasket span{padding:2px 0 5px;display:block;color:#000;font-size:0.917em;font-family:sans-serif;}

/* LOGO, HEADER BACKGROUND AND SLOGAN */

/* HEADER WITH TOP MENU BELOW LOGO */
#head3.glowna{}
#head3 .container{}

#head3 .container .home {float:left; margin:11px 0 0 18px;}
/* MENU TOP 2 */
#head2{float:left;    background: #000;}
#head2 .container {height: 106px; position:relative;}
#head2 .container .logo {
    z-index: 300;
    float: left;
    margin: 27px 0 0;
}
#head2 .container #infos {
    float: right;
    margin: 30px 5px 0 5px;
    /* width: 435px; */

}
#head2 .container .info0 {float: left; position:relative;cursor: pointer; margin: -2px 10px 0 0;}
#head2 .container .info0:hover #searchForm {
    height: 35px;
}

#head2 .container .info0 #searchForm {
  position: absolute;
    top: 36px;
    right: -10px;
    width: 210px;
    height: 0px;
    overflow: hidden;
    transition: height 0.15s linear}

#head2 .container .info1 {
  background: url("gui/icon_phone.png") no-repeat scroll 2px 8px rgba(0, 0, 0, 0);
  float: left;
  font-size: 30px;
  font-weight: 600;
  padding: 0 0 0 36px;
  width: 200px;
}
#head2 .container .info2 {padding: 0 0 0 36px;font-size:25px; background: url('gui/icon_phone.png') no-repeat 4px 6px ; font-weight:600;}
#head2 .container .info3 {float: right;margin: -3px 0 0;}



/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{clear:both;margin:0;}
#body .container{}
#body .container2 #options  {display:none;}
#body .container2 #content {width:100%;position: relative;padding: 0; margin-bottom:40px;}
/* LEFT COLUMN STYLES */
#column{float:left;width:270px;padding:10px 0;}
/* 
If you want display left menu on right side:
#column{float:right;width:270px;padding:10px 0;}
*/
#column .type{margin-top:25px;padding:7px 0 7px 10px;font-size:1.75em;letter-spacing:1px;}
#menu3 {
  float: left;
  width: 250px;
}

#head3 {}
/* BXSLIDER STYLES */

.slider .container .slider_desc{
position: absolute;
top: 0px;
    margin-top:80px;
}
.slider {    clear: both;padding:0;position: relative;margin: 0 auto;}
.slider img { max-width: 100%;
    outline: 6px solid rgba(255, 255, 255, 0.4);
    outline-offset: -6px;}
.slider li, .slider ul {display:block;float:left;}
.slider h1 , .slider h2 {float:right;  color: #000; font-weight: normal; line-height: 1.3em;}
.slider h1 {font-size: 40px;
    float: left;
    margin: 10px 0 0px 30px;
    padding: 15px 20px;
    font-weight: 800;
    text-transform: uppercase;
    max-width: 800px;
    background:none!important;
 /*    text-shadow: 1px 1px 10px #fff */
    
    }
.slider h1 a {color:#fff;}
.slider h1 a:hover {text-decoration: none;}
.slider h2 {     float: left;
    clear: both;
    font-size: 28px;
    font-weight: bold;
    margin: 0px 0 5px 30px;
    max-width: 500px;
    min-width: 350px;
    padding: 10px 20px;
    text-align: justify;
    /* line-height: 2em; */
   }

.bx-wrapper .bx-pager {
    padding-bottom: 10px;
    visibility: visible;}


.order #column{display:none;}

.bannery {margin: -90px auto 10px;}
.bannery img {margin: 0 5px;}

h1.podstrona  {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 10px;
    left: 0;
    padding: 15px 27px 10px!important;
    position: absolute;
    text-align: left;
    top: -70px;
    width: 936px;
    z-index: 300;}

/* LEFT MENU */
#menu3 ul{padding:10px 0;list-style:none;}
#menu3 li{padding:4px 0;}
#menu3 a{display:block;width:87%;padding:2px 2% 4px 7%;font-size:1.083em;}
#menu3 a:hover, #menu3 .sub1 a:hover{}
#menu3 .selected > a:first-child{}

#menu3 .sub1{margin:0;padding:0;}
#menu3 .sub1 li{padding:2px 0 2px 24px;}
#menu3 .sub1 a{display:block;width:100%;padding:2px 0;}

/* search form */
#head1 fieldset {
  float: right;
  margin: 0 10px;
  width: 200px;
}
#searchForm {
  padding: 6px 0 0;
}
::-webkit-input-placeholder { color:#c9c9c9; }
::-moz-placeholder { color:#c9c9c9; } /* firefox 19+ */
:-ms-input-placeholder { color:#c9c9c9;} /* ie */
:-moz-placeholder { color:#c9c9c9; }

#searchForm label{display:none;}
#searchForm .input {
  border: 0 none;
  border-radius: 0;
  box-sizing: border-box;
  display: block;
  float: left;
  height: 32px;
  padding: 0 0 0 12px;
  width: 165px;
}
#menu.submit {
  background: url("gui/search.png") no-repeat scroll center center #ed1c24;
  border: 0 none;
  border-radius: 0;
  color: #fff;
  font-size: 18px;
  font-style: normal;
  height: 32px;
  margin: 0 0 0 -4px;
  outline: 0 none;
  padding: 0;
  width: 39px;
}
/* RIGHT COLUMN STYLES */
#content{text-align:center;margin:0 auto ;color:#535353;position:relative;    margin-top: 20px;}

#page6 #content {margin-top: -10px;}

#page6 .pages {display:none;}
#page6 #content h1 {background: url(gui/h2.png) repeat-x 20px 32px; float:left; width:95%;}
#page6 #content h1 span {background: #fff;padding: 0 15px;
    margin-left: -15px;}

#page6 h1 a {color: #ed1c24;}
* html #content{width:800px;}
* html #page{width:100%;}
#page {
width: 100%;
  box-sizing: border-box;
  color: #454546;
  float: left;
  font-size: 16px;
  margin: 0 auto;
  padding: 0px;
  position: relative;
  text-align: left;
}
#page #pageDescription a{text-decoration: underline;}
#page #pageDescription a:hover{text-decoration: none;}

.order #content{width:100%;}
* html #page{width:100%;} /* IE 6 hack */
* html .order #page{width:94%;} /* IE 6 hack */
#body.order .container{width:960px;background:#fff;border:0;}

/* PAGE TITLE */
#content h1, #content h1 {
    color: #ed1c24;
    font-family: Kalam, Verdana;
    font-size: 40px;
    font-weight: 600;
    /* margin: 0 0 15px; */
    padding: 0 15px;
    text-align: left;
}
#content #page h1#kategorie{
  margin: 16px 0 0px;
}
.subpage #content #page h1#kategorie {
  font-size: 27px;
}
#content .telh1 {display:block; float:left;box-shadow: 1px 1px 2px #808080; margin:28px 0 0px -5px;z-index:2;}

#content h1.titleclear {background:none;box-shadow:none;margin:0;display:block;white-space: nowrap;position: static;}
#content h1.titleclear a {text-decoration: none;}
#content .title1 {display:block;position:absolute;font-size: 58px;top: 115px; right:170px;background: #fff; box-shadow: 1px 1px 2px #808080;padding:0 42px 10px;z-index:3;transition: right 0.5s ease 0s;}
#content .title1:hover {right: 175px;}
#content .title2 {display:block;position:absolute;font-size: 55px;top: 197px; right:15px;background: #e5edf8; box-shadow: 1px 1px 2px #808080;padding:0 30px 10px;transition: right 0.5s ease 0s;}
#content .title2:hover {right:20px;}
#content .title3 img { box-shadow: 1px 1px 2px #808080;position:absolute;top: 329px; right:109px;transition: right 0.5s ease 0s;}
#content .title3 img:hover {right:104px;}
/* NAVIGATION PATH - TREE */
#page h4{padding:2px 0;text-align: center;text-align: center;position:absolute;
    top: -12px;width:1023px;color:#797979;}
#page h4 a{font-weight:normal;color:#797979;}
#page h4 a:hover{text-decoration:underline;}
*:first-child+html #page h4{top:-5px;} /* IE 7 hack */
* html #page h4{top:-5px;} /* IE 6 hack */

/* PAGE CONTENT */
#page div.content{ }
#page div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li{margin:8px 0;padding:0;border-left:0;}
#page div.content p{padding-bottom:25px;}

#content > div#side {
  clear: left;
  float: left;
}

.pages{padding:8px 0;text-align:right;font-size:1.083em;}
.pages ul, .pages li{display:inline;}
.pages li{padding:0 2px;}
.pages a, .pages strong{padding:0 1px;font-size:1.083em;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 15px 0;text-align:center;}
.imagesList li div{text-align:center;}
.subpagesList li img, .imagesList li img, .imagesList#imagesListPreview li img, .imagePreview img, #products li .photo img{
    outline: 6px solid rgba(255, 255, 255, 0.4);
    outline-offset: -6px;
    max-width:100%;
    }
.subpagesList li img:hover, .imagesList li img:hover, .imagesList#imagesListPreview li img:hover, .imagePreview img:hover, #products li .photo a:hover img{}

#imagesList1{float:left;margin:9px 20px 20px 0;}
#imagesList2{clear:right;float:right;margin:8px 0 0 15px;}

.imagePreview div{margin:5px 0 10px;text-align:center;}
#imagesListPreview{float:left;margin:9px 20px 0 0;}

#imagesListPreview img {max-width:75px }
* html #imagesListPreview{margin-top:-5px;}
.imagesList#imagesListPreview li{margin-bottom:3px;}

#imagesList5{margin:15px 0 0;}
.gallery{clear:both;width:100%;border:0;padding:0;font-size:1em;}
.gallery td{padding:10px 5px;color:#5b5b5b;text-align:center;vertical-align:top;font-size:0.9em;}
.gallery td a{display:block; height:200px;overflow:hidden;}
.gallery td img{max-width:290px;outline: 6px solid rgba(255, 255, 255, 0.4);
    outline-offset: -6px;}
.gallery td a:hover img{}

/* FILES LIST STYLES */
#filesList{width:100%;float:left;margin:15px 0 5px;list-style:none;vertical-align:middle;}
#filesList li{width:100%;float:left;clear:left;margin:5px 0 5px;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{padding-left:2px;background:inherit;}

/* SUB PAGES LIST STYLES */
.subpagesList{float:left;width:100%;margin:7px 0;list-style:none;}
.subpagesList li {
  float: left;
  margin: 0 0px 9px 9px;
  position: relative;
  overflow: hidden;
}
.subpagesList li.li0 {
}
.subpagesList li.li2 {
}
.subpagesList #shadow2 , #imgcon #shadow2{

  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 100;
    outline: 6px solid rgba(255, 255, 255, 0.4);
    outline-offset: -6px;
}
.subpagesList .photo a img {
  margin: 0 0 -5px;
}
.subpagesList li img,#products li img{
	-webkit-transition: 3s ease 0s;
	-moz-transition: 3s ease 0s;
	transition: 3s ease 0s;
}
.subpagesList li:hover img, #products li:hover img{
	-webkit-transform: rotate(5deg) scale(1.15);
	-moz-transform: rotate(5deg) scale(1.15);
	transform: rotate(5deg) scale(1.15);
}
.subpagesList .product_box2, #products li #imgcon h2 {
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0.39);
    bottom: 0px;
    color: #fff;
    line-height: 1;
    padding: 10px 18px 10px 15px;
    position: absolute;
    text-transform: uppercase;
}

#products li #imgcon h2 {   max-width: 161px;}
#products li .product_box2 h2 {
  bottom: 70px;
  font-size: 1.25em;
}
#menu6 .type {
  display: none;
}
#menu6 > ul {
  list-style: outside none none;
}

.lBasket {float:right;position:relative;}
.lBasket > a {
  background: url("gui/koszyk.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: block;
  font-size: 21px;
  padding: 0;
  float: right;
    width: 54px;
    height: 54px;
    line-height: 400px;
    overflow: hidden;
}
.lBasket > span {
  clear: both;
  display: block;
  font-size: 14px;
}

.basket_item {
    display: block!important;
    position: absolute;
    top: -5px;
    right: -5px;
    background: #e40101;
    color: #fff;
    padding: 4px;
    min-width: 18px;
    height: 16px;
    border-radius: 12px;
    text-align: center;
    cursor: pointer;
}


* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;}
.subpagesList li h2{}
.subpagesList li h2, .subpagesList li h2 a{    font-size: 27px;
    font-weight: bold;}
.subpagesList li div.description{font-weight:normal;font-size:1em;line-height:1.4em;}
.subpagesList li ul, .subpagesList li ol{float:left;width:100%;margin:5px 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-bottom:0;background:none;-webkit-box-shadow:none;box-shadow:none;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}
.subpagesList li p{padding-bottom:10px;}

/* OPTIONS LINK */
#options{clear:both;margin: 40px auto;height: 20px;font-size:1em;text-align:right;}
*:first-child+html #options{width:95%;} /* IE 7 hack */
#options a{padding:0 10px 0; color: rgba(170, 170, 170, 1);}
#options .back, #options .print{float:right;}

.message{padding:50px 0;text-align:center;}
.message h3{background:inherit;color:#000;font-weight:normal;font-size:2.4em;}

/* FOOTER - SITE AND SCRIPT COPYRIGHTS STYLES */
#foot12 {border-top: 1px solid #f9f9f9;border-bottom: 1px solid #f9f9f9;clear:both;}
#foot1 {clear:both;background: #f9f9f9; margin:5px 0; min-height:140px; padding:20px 0;font-size: 0.9em;color: #a0a0a0;}
#foot1 .box {float:left;margin-right:110px}
#foot1 h3 {text-transform: uppercase; font-weight: normal; color: #1aa0c7;margin:0 0 15px; }
#foot1 .box1 {margin-left: 45px;}
#foot1 .box2 {width:220px;}
#foot1 .box2 img {float:left; margin: 10px 10px 0 0;}
#foot1 .box2 p {margin: 0 0 12px;}


#foot .foot_col {width:25%; float: left; font-size:14px;}

.foot_fb, .foot_tel, .foot_mail {display: inline-block; padding: 5px 5px 5px 25px;}

#foot .foot_fb {background: url(gui/icon_fb.png) left center no-repeat;}
#foot .foot_tel {background: url(gui/icon_phone.png) left center no-repeat;}
#foot .foot_mail {background: url(gui/icon_mail.png) left center no-repeat;}

#foot .foot_col p {margin:15px 5px 15px;}

#foot {
     clear: both;
    color: #ffffff;
    font-size: 0.8em;
    background: #000;
    padding: 36px 0 80px;
    border-top: 6px solid #646464;
}
#foot .container{text-align:left;}
#foot a {
  color: #fff;
}
#menu7 ul {list-style: none;}
#menu7 a {padding: 5px 5px 5px 18px;
    background: url(gui/ul.png) 0px 8px no-repeat; display: inline-block;
}

#foot a:hover{text-decoration:underline;}
#foot .right {text-align: right;}
#foot #menu2 ul{float:none; clear:both; width:720px; margin:0 auto 15px;  height:55px}
#foot #menu2 li a {color: #dddddd;}
#copy{clear: both;padding:20px 0 0;}
#copy span {font-size:22px;}
.foot {
  float: right;
  font-size: 12px;
  line-height: 1.2;
  margin: 21px 0px 0 0;
  text-align: right;
  width: 300px;
}
#powered img {
  float: right;
  margin: 13px 0 0 17px;
}
#foot #dane {
  float: left;
  margin: 36px 0 0;
  width: 680px;text-align: left;
}
#foot #dane img {display:block;float:left;}

/* PRODUCTS LIST */
#products{float:left;width:100%;margin-bottom:10px;list-style:none;}
#products ul.list{float:left;width:100%;list-style:none;}
#products .list li{float:left;}
#products li .photo{font-size:0px;line-height:0px;overflow: hidden;}
#products li h2 {padding:0 0 5px; font-size:25px; color: #fff; text-align: center; font-weight:bold; text-transform: uppercase;}
#products li h3{padding:5px 0 9px;text-align:left;font-weight:normal;font-size:0.917em;}
#products li h3 em{padding:0 5px;}
#products li .price, #products li .noPrice{margin:5px 0 5px 0;background-color:inherit;color:#fff;font-weight:bold;text-decoration:none;float: left;}
#products li .price em{padding:0 6px 0 0;font-style:normal;font-weight:normal;}
#products li .price strong{font-size:1.167em;}
#products li .noPrice strong{font-size:1.083em;}
#products li .price span{padding-left:4px;font-size:1.083em;font-weight:normal;}
#products li .basket{font-size:0.917em;}
#products li .basket a {
  background: none repeat scroll 0 0 rgb(234, 126, 28);
  color: #fff;
  display: block;
  font-weight: bold;
  line-height: 40px;
  text-align: center;
}
#products li #imgcon {
  height: 192px;
  overflow: hidden;
  position: relative;
}
#products li #price > a {
  font-size: 30px;
}
#products li #price {
  text-align: center;
    position: absolute;
    /* top: 0px; */
    right: 0px;
    background: none repeat scroll 0 0 rgba(237, 28, 36, 0.75);
    bottom: 00px;
    padding: 10px 10px 10px 10px;
    font-size: 20px;
    /* font-family: Kalam; */
    /* font-weight: bold; */
    color: #fff;
    line-height: 1;
}
/* PRODUCTS LIST - COLUMNS TEMPLATE */
#products{clear:both;margin-top:10px;}
#products .list li {
  clear: none;
  margin: 0 5px 5px;
  width: 288px;
  text-align: left;
}
#products li .product_box {bottom: 0px;  margin-top: 5px;
    display: block;
    left: 0;
    position: relative; 
    min-height: 200px;
    overflow: hidden;
	background-color: #fff;
    transition: box-shadow 0.5s ease 0s;
}
#products li .product_box img {box-shadow:none;}
#products li .product_box a:hover img {box-shadow:none;}

   
#products .list li img{ }
#products li .product_box:hover .product_box2 {}
#products li.column1{clear:both;}
#products li h3{text-align:center;}
#products li div.description{ color: #000;font-size: 14px; text-align: center; }
#products li .basket{
       width: 100px;
    margin: 0 auto;
    position: absolute;
    bottom: 0px;
    right: 0px;
    opacity: 0;
    transition: opacity 0.5s ease 0s;
}
#products li:hover .basket{opacity:1;}
#products li #price, #products li #imgcon h2 {transition: opacity 0.5s ease 0s;}
#products li:hover #price, #products li:hover #imgcon h2 {opacity:0;}



#products li.pages#pagesAfter{clear:both;}
#products .list li li{float:none;width:auto;margin-left:0px;padding:0;border-top:0px;text-align:left;}

#products .pages{float:right;width:100%;margin:0;padding:9px 0;border:0;background:none;text-align:right;font-size:1em;}
#products .pages li{float:none;clear:none;display:inline;width:auto;margin:0;padding:0 2px;border:0;background:none;}
#products .pages a, #products li.pages strong{padding:0 1px;font-size:1em;}
#products .pages#pagesBefore{clear:none;width:auto;}

#products .sort{float:left;width:auto;margin:0 10px 0 0;padding:10px 0;border:0;background:none;text-align:left;}
#products .sort div{display:inline;padding:0 4px;}

/* PRODUCTS DETAILS */
#product {
  color: #3b3b3b;
  font-size: 16px;
  line-height: 1.5;
  margin: 0 auto;
  padding: 20px 22px 0;
  position: relative;
  width: auto;
}
* html #product{margin:0;} /* IE 6 hack */
#product h1{padding:5px 0 5px;font-size:2.25em;font-weight:normal;}
#product h4 {padding:2px 0;text-align: center;text-align: center;position:absolute;
    top: -12px;width:1023px;color:#797979;}
	
#product h4 em{padding:0 5px;}

#product h4 a{font-weight:normal;color:#797979;}
#product h4 a:hover{text-decoration:underline;}

                                                                                                          
#product #box{float:right;width:250px;margin:5px 0 10px 5px;padding:3px 0 10px;text-align:center; border-radius:10px;
    }
#product #box:hover {}
#product #box form{font-weight:bold;}
#product #box #price, #product #box #noPrice{padding:7px 0 0;font-size:1.417em;text-align:center;}
#product #box #price em{font-style:normal;}
#product #box #price strong{padding:0 6px;font-size:1.176em;font-weight:bold;color: #C5341C;}
#product #box #available{padding:8px 2px 0;font-weight:bold;font-size:0.9em;}
#product #box #available:before {
  content: "Available: ";
}
#product #box #addBasket{padding:10px 0 5px;}
#product #box #addBasket .submit {
  background: none repeat scroll 0 0 #ed1c24;
  border: 0 none;
  color: #fff;
  cursor: pointer;
  font-size: 1.1em;
  font-weight: bold;
  padding: 5px;
  text-align: center;
  width: 176px;
}

#product div.content{line-height:1.5em;}
#product div.content ul, #product div.content ol{margin:5px 0 0 30px;padding:0;}
#product div.content li{margin:8px 0;padding:0;border-left:0;}
#product div.content p{padding-bottom:0px;}
#productDescription > table {
  border-collapse: separate;
  border-spacing: 2px;
}
#productDescription > table tr td:first-of-type {
  background: none repeat scroll 0 0 #ddd;
}
#productDescription > table tr td:last-of-type {
  background: none repeat scroll 0 0 #eee;
}
#productDescription > table tr td {
  padding: 5px;
}
/* BASKET AND ORDER */
#orderedProducts table{width:100%;margin:0;font-size:1em;margin: 0 0 10px;}
#orderedProducts td, #orderedProducts th{padding:6px 7px;}
#orderedProducts thead .price, #orderedProducts thead .quantity, #orderedProducts thead .summary{text-align:right;}
#orderedProducts thead td{padding-bottom:11px;}
#orderedProducts thead em{padding:0 4px 0 0;font-style:normal;}
#orderedProducts tbody th{text-align:left;}
#orderedProducts tbody th a{background:inherit;}
#orderedProducts tbody .price, #orderedProducts tbody .summary{font-weight:bold;text-align:right;}
#orderedProducts tbody .quantity, #orderedProducts tbody .quantity input{text-align:right;}
#orderedProducts tbody .quantity label{display:none;}
#orderedProducts tfoot{text-align:right;}
#orderedProducts tfoot .summaryProducts, #orderedProducts tfoot .summaryProducts th, #orderedProducts tfoot .summaryShippingPayment, #orderedProducts tfoot .summaryOrder{text-align:right;}
#orderedProducts table thead tr {
  background: none repeat scroll 0 0 #ed1c24;
  color: #fff;
}
#basket #orderedProducts table{margin:10px 0;}
#basket .info{padding:10px 0;text-align:left;}                                                                   
#basket #recount .submit{padding:2px 3px;}
#basket #save{text-align:left;}
#basket .summaryProducts{font-size:1.36em;font-weight:bold;}
#basket .summaryProducts #summary{font-weight:bold;}
#basket .del{padding:0 5px 0 10px;}
#basket .buttons #save .submit{padding:3px 5px;}
#basket .buttons .submit.continue{margin-right:5px;}
#basket #pageDescription{margin-top:20px;}

#basket #continue{text-align:left;}
#basket #save{padding:6px 7px 0;}

#order legend{padding:20px 0 10px;border:0;font-size:1.2em;font-weight:bold;}
#order #personalData{padding:12px 3%;}
#order #personalData #setBasic, #order #personalData #setExtend{float:left;width:50%;}
#order #personalData label{display:block;padding:2px 0;font-weight:bold;}
#order #personalData #company label, #order #personalData #comment label{font-weight:normal;}
#order #personalData .input, #order #personalData #oComment{width:90%;margin:0 0 5px;}
#order #personalData #oComment{height:125px;}

#order #oShippingPayment {padding: 10px 20px; font-size: 20px;}

#shippingAndPayments fieldset{padding:11px 3%;}

#order .summaryProducts, #order .summaryShippingPayment, #orderPrint .summaryShippingPayment{font-size:1.182em;}
#order .summaryProducts th, #order .summaryShippingPayment th, #orderPrint .summaryShippingPayment th{font-weight:normal;text-align:right;}
#order .summaryOrder, #orderPrint .summaryOrder{font-size:1.36em;font-weight:bold;}
#order .summaryOrder th, #orderPrint .summaryOrder th{text-align:right;}
#order #rulesAccept th, #order #nextStep th{text-align:right;font-weight:normal;}
#order #rulesAccept th a{font-weight:bold;}
*:first-child+html .nextStep .submit, *:first-child+html #basket #save .submit{padding:2px 0px;} /* IE 7 hack */

/* ORDER SUMMARY/PRINT PAGE */
#orderPrint #pageDescription{padding:0;}
#orderPrint #pageDescription p{padding:5px 0;font-weight:normal;font-size:1.5em;text-align:center;}
#orderPrint .legend{clear:both;padding:20px 0 10px;font-size:1.2em;font-weight:bold;}
#orderPrint dl{float:left;display:block;width:100%;margin:0;padding:5px 0;}
#orderPrint dt, #orderPrint dd{float:left;display:inline-block;width:40%;margin:0;padding:3px 0;}
#orderPrint dt{clear:left;text-align:right;}
#orderPrint dd{padding-left:3%;font-weight:bold;}
#orderPrint dd.orderComment, #orderPrint dd.orderIP{font-weight:normal;}


/* PLUGINS */
#download{width:100%;background:#e0e0e0;font-size:1em;margin:15px 0 5px;-webkit-box-shadow:0 8px 5px -5px rgba(0,0,0,.15);box-shadow:0 8px 5px -5px rgba(0,0,0,.15);}
#download td{padding:5px;}
#download .ico{padding:5px 0;text-align:center;width:30px;}
#download .date-file{width:120px;}
#download thead td{background:#f0f0f0;}
#download tbody td{background:#fff;}
#download tbody p{padding-top:2px;color:#666;}
#simpleNews {
  width: 250px;
}
#simpleNews .type{background:#326e9c url('img/menu_bg_grey.png') no-repeat left bottom;}
#simpleNews .content{padding:8px 10px;list-style:none;border-bottom:2px solid #757575;line-height:1.5em;}
#simpleNews li{padding:7px 0;border-bottom:1px solid #e7eaee;}
#simpleNews li h3{font-size:0.9em;}
#simpleNews li h6{padding:3px 0 0;font-size:0.8em;color:#666;}
#simpleNews li div{padding:2px 0 0 5px;}
#simpleNews .lL{border-bottom:0;padding-bottom:0;}
#simpleNews .photo {
  float: left;
  margin: 0 10px 10px 0;
}
#simpleNews p {
  font-size: 12px;
  line-height: 15px;
}
#simpleNews li.news{
  text-align: left;
}
.youtube{width:420px;height:315px;padding:1px;background:#c0bfbf;border:4px solid #eee;-webkit-box-shadow:0 0 10px rgba(48,47,47,.4);box-shadow:0 0 10px rgba(48,47,47,.4);}
.youtube:hover{border:4px solid #c9cdce;}
#paymentOuter{margin:10px 30px 20px;padding:20px;text-align:center;border:1px solid #888;background:#ed1c24;color:#fff;font-weight:bold;}
#paymentLink div{padding-bottom:10px;}

#products li .price{text-align:right;}
#products li .priceNetto, #product #box #price #priceNetto{padding-top:3px;font-size:0.9em;font-weight:normal;color:#888;}
#products li .price .priceNetto em, #product #box #price #priceNetto em{font-weight:normal;padding-right:2px;}
#products li .price .priceNetto span, #product #box #price #priceNetto span{font-weight:normal;padding-right:5px;font-size:1em;}
#products li .price .priceNetto strong, #product #box #price #priceNetto strong, #products.productsList2 li .price .priceNetto strong{font-weight:normal;font-size:1em;}
#product #box #price #priceNetto{font-size:0.7em;}
#product #box #price #priceNetto strong{padding:0 3px 0 0;}

#column .box{padding:0 20px 5px;}
#column .box .type{padding:7px 0 7px 10px;background:inherit;color:#000;font-size:1.75em;}
#column .box .content{display:block;padding:15px 10px 10px 20px;}
#column .box .visits{font-size:1.2em;}
#column .box .visits span{margin-right:15px;}
#column .box .visits em{font-style:normal;}
@media screen and (max-width:481px){ /* RWD Step 2 */
  #column .box{clear:both;padding-left:10px;}
  #column .box .type{display:inline;padding-left:0;font-size:1.5em;}
  #column .box .content{display:inline;padding-left:5px;}
}

#lastProduct{margin-bottom:10px;padding:0 20px;}
#lastProduct .content{padding:8px 10px;list-style:none;line-height:1.5em;text-align:center;}
#lastProduct img{padding:1px;border:2px solid #888;}
#lastProduct img:hover{border-color:#000;}
#lastProduct h3{font-size:1.1em;padding:5px 0;}
#lastProduct a{text-decoration:none;}
#lastProduct a:hover{background:inherit;color:#888;text-decoration:underline;}
#lastProduct .price, #lastProduct .noPrice{padding:2px 0 0;background:inherit;}
#lastProduct strong{padding:0 2px 0 5px;font-weight:bold;}
#lastProduct .price em{padding:0;background:inherit;color:#888;font-style:normal;}
#lastProduct .price span{color:#888;font-weight:bold;padding-left:5px;}
@media screen and (max-width:481px){ /* RWD Step 2 */
  #lastProduct{clear:both;padding-left:0;}
}

#productRating{margin:10px 0 5px;text-align:center;}
#productRating .results{margin:5px 0 0;font-size:0.9em;}
#productRating .results strong{padding:0 0 0 2px;}
.ratingList{margin:0 auto;width:80px;height:16px;background:url('img/stars.gif') no-repeat 0 0;font-size:1px;}
.rating{width:80px;height:16px;margin:0 auto;padding:0;list-style:none;clear:both;position:relative;background: url(img/stars.gif) no-repeat 0 0;}
.stars0{background-position:0 0}
.stars1{background-position:0 -96px}
.stars2{background-position:0 -112px}
.stars3{background-position:0 -128px}
.stars4{background-position:0 -144px}
.stars5{background-position:0 -160px}
ul.rating li{cursor:pointer;float:left;text-indent:-999em;}
ul.rating li a {position:absolute;left:0;top:0;width:16px;height:16px;text-decoration:none;z-index: 200;}
ul.rating li.one a{left:0}
ul.rating li.two a{left:16px;}
ul.rating li.three a{left:32px;}
ul.rating li.four a{left:48px;}
ul.rating li.five a{left:64px;}
ul.rating li a:hover{z-index:2;width:80px;height:16px;overflow:hidden;left:0;background: url(img/stars.gif) no-repeat 0 0}
ul.rating li.one a:hover{background-position:0 -96px;}
ul.rating li.two a:hover{background-position:0 -112px;}
ul.rating li.three a:hover{background-position:0 -128px}
ul.rating li.four a:hover{background-position:0 -144px}
ul.rating li.five a:hover{background-position:0 -160px}
@media print{
  #productRating, .ratingList{display:none;}
}

#orderPrint .orderStatusLink{margin:10px 30px 20px;padding:14px;text-align:center;border-top:1px solid #888;border-bottom:1px solid #888;}
#orderPrint .orderStatusLink div{padding:3px 0;}
#formBox h2 {
  margin: -10px 0 20px;
  text-align: center;
}
/* formularz kontaktowy */
.formBox_message {
clear: both;
font-weight: bold;
width:99%;
text-align: center;
margin-top:20px;}
#formBox {
clear: both; 
float:right;  
margin:10px;}
#formBox table {font-size:1em;}
#formBox td {width:130px; text-align:right;}
#formBox h6{font-size:1em;}
#formBox .input, #formBox textarea{ 
width:400px; 
font-size:1em;}

.more  {text-align: right;margin-right:15px;}
.more a {text-decoration: none;}
.more a:hover {text-decoration: underline;}

#slide {margin:0px auto;max-width:1600px;}

.container2  .theme-default .nivo-controlNav {
    padding: 0;
    position: absolute;
    text-align: center;
    top: 75%;
    width: 100%;
    z-index: 1005;
	opacity:0.3;
	transition: opacity 1s;
-webkit-transition: opacity 1s;
-o-transition: opacity 1s;
}
.container2  .theme-default .nivo-controlNav:hover {opacity:1;}

.container2  .theme-default .nivo-directionNav {position:absolute; z-index:1006;top:78%;width:100%;text-align: center;opacity:0.3;transition: opacity 1s;
-webkit-transition: opacity 1s;
-o-transition: opacity 1s;}
.container2  .theme-default .nivo-directionNav:hover {opacity:1;
}
.container2  .theme-default .nivo-directionNav .nivo-prevNav {margin-right: 5px;}
.container2  .theme-default .nivo-directionNav .nivo-nextNav {margin-left:5px ;}
.container2  .theme-default .nivo-directionNav a {position:static;display: inline-block;margin:0 5px;}

.container2  .theme-default  .nivoSlider a.nivo-imageLink {z-index:998;}
.x {
    clear: both;
}



@media print{
  /* PRINT STYLES */

  * {color:#000 !important;background:#fff !important;border-color:#444 !important;border-width:1px !important;text-shadow:none !important;box-shadow:none !important;-webkit-box-shadow:none !important;}

  body{margin:1cm 0;}
  #container{width:17.2cm;height:auto;}
  #head2 .container, #head2{height:auto;}
  #logo{padding:0 0 0.2cm;}
  #head1 .container, #head2 .container, #head3 .container, #body .container, #foot .container{border-width:0px !important;}

  #body{clear:none;}
  #body .container{overflow:visible;}
  #logo #title, #page h1{padding:0;}
  #page h4{position:relative;top:0;}

  #header .container, #body .container, #foot .container, #content, #page, #products, #product, .order #content{float:none;width:17.2cm;padding:0;margin:0;}
  #column, #head1, #head3, #back, #page .tS, #products li .basket, #product #box #addBasket .submit{display:none;}

}

/* RESPONSIVE WEB DESIGN - media queries */
@media screen and (max-width:1200px){ /* RWD Step 1 */
/*  #menu3 li{border:1px solid green} */
    .container, #product, #content {width:100%;}  
  /* HEADER STYLES */
  #menu1 ul{padding:5px;}
  #head3 .container{height:auto;}
    
  #head2 .container .logo, #head2 .container #infos {margin: 20px;}
  
    #menu2 {
    margin: 15px 5px 10px 15px;
    float: left;
    clear: both;
}
    
  #menu2 li a{height:32px;}
  #head2 {padding: 0 0 20px;}
  #content {
    float: left;
    padding: 20px 0 5px;
    text-align: center;
    width: 100%;
}

#content #slide {
    max-width: 100%;
}

.gallery td img {
    width:100%;
}

#copy {

    width: 100%;
}
  
  /* LEFT COLUMN STYLES */

  
  #column{width:30%;padding:10px 0;}

  #menu3{padding:0px;}
  #menu3 .type{padding:0px 10px;}
  #menu3 ul{padding:0px;}
  #menu3 .sub1 li{padding:5px 40px;}
  
  /* RIGHT COLUMN STYLES */
  #content{width:100%;}
  
  #page {margin:0px 3%;    width: 95%;}

  #products .list li{width:300px;;padding:0px;margin:5px;}
  #products .list .l1, #products ul.list .l2{border:none}
  #products .list .i1{clear:left;}
  #products li.column1{clear:none;}

  #product{width:100%;}
  #product div.content{padding-bottom:0px;}
  #product .imagePreview{margin-right:5px;}
  #product #imagesListPreview{margin-right:5px;}
  #product #box{padding:2px 5px;width:auto;margin-top:10px;}

  /* ORDER ETC */
  #orderedProducts tfoot .submit{margin:2px;}
  #basket #save{padding:6px 9px 0;}
  #body.order .container{width:100%;}
}
@media screen and (max-width:800px){

 #formBox {width:100%;}
    #formBox table {width:95%;}
    #formBox table td {display:block; text-align: left;width:100%;}    
    #formBox .input, #formBox textarea {width:100%;}    

   #order #oShippingPayment {
    padding: 10px 5px;
    font-size: 15px; 
    max-width:60%;}
    
#order #personalData #setBasic, #order #personalData #setExtend {
    float: left;
    width: 100%;
} 

.rwd-table {
    overflow-x: scroll; 
    clear: both; 
   position: relative; 
}
    
  .slider .container .slider_desc {
    position: relative;margin-top: 20px;   
}
#foot .foot_col {

    min-width: 300px;
    padding: 20px;
}

  #menu1 ul{padding:0px 5px}

  #menu3 .type{padding-bottom:10px;}
  #menu3 ul{border-top:1px solid #000;}
  #menu3 li{border-bottom:1px solid #000;}
  #menu3 li ul{display:none;}

  #products .list li{margin:5px 2%;}
  #products .list li img{width:100%;}

  #product{width: 85%;}
  #product .imagePreview{width:68%;margin-right:4%;}
  #product .imagePreview img{width:99%;}
  #product #box{width:100%;padding:0px;}

  #basket .buttons #save .submit{padding:0px}
}
@media screen and (max-width:481px){ /* RWD Step 2 */
  body{}

  /* HEADER STYLES */
  #head2 .container {
    height: 80px;
}
    
    #page6 #content h1 { width: 85%;}
    
    #page6 #content iframe {max-width:100%;}
    
    .slider h1 {
    font-size: 20px;
        margin: 10px 0 0px 10px;}
    
#head2 #logo {padding:0px;}
  #head2 #logo #title a {font-size:11px; position:relative;top:-30px;right:0px;}
  #menu2{float:left;}
  #menu2 ul{width:100%;}
  #menu2 li:first-child {border:none;}
  #menu2 li{width:100%;margin-top:2px;border-top:1px solid #fff;background: url("gui/sep.png") no-repeat 0 5px;}
  #menu2 li a{height:auto;width:100%;padding: 5px 0 5px 20px;}
#head3.glowna {position:static;}

#foot #menu2 {display:none;}
  /* LEFT COLUMN STYLES */


  #column{width:100%;}
  #menu3 .type{margin:0px;}
  #menu3 ul{border:none;}
  #menu3 li{width:95%;padding:0px;margin:10px 0 0 5px;border-left:1px solid #000;}
  #menu3 li a{width:93%;padding:0px 10px;font-size:18px;}
  #menu3 li ul{display:none;}

  /* RIGHT COLUMN STYLES */
  #content{padding:0px;width:100%;}
  
  .subpagesList li{margin:0px;padding:5px 0px;    max-width: 100%;}

  #products li .basket{width:90%;}

  #product #box{width:100%;}
  /* dopisiac nowe linie dla tekstu */
  #product #box
  
  #product #box #price{float:left;padding:0px;margin:0 10px;}
  #product #box #available{float:right;padding:0px;margin:10px 10px 0;}
  #product #box #addBasket{clear:both;}
  
  #filesList{margin:0px;}

  /* FOOTER */
  #foot{height:auto;}
  #foot .container{padding:0px;}
  #foot .foot{float:left}
  #foot #copy, #foot .foot{padding:5px}

  /* ORDER */
  #order #personalData #setBasic, #order #personalData #setExtend{float:left;width:100%;}
}

@media screen and (max-width:320px){ /* RWD Step 3 */
  #head2 #logo{padding:5px;}
  #head2 #logo #title{font-size:10px;}
  
  #page{margin:0px;width:100%;}
  .imagesList{padding-right:5px;}
  #page h1{margin:0px 5px;}
  #page .content, #order legend{padding:5px 0 0 5px;}
  #filesList{padding-left:5px;}
  
  #products ul.list li img{width:95%;}
  
  #orderedProducts td{padding:2px;}
  #orderedProducts thead .name{padding-left:7px;}
  #orderedProducts tfoot #save .submit{;width:70px;}
  #orderedProducts .del{overflow:hidden;width:10px;background: url('img/ml_close.gif') no-repeat;background-position:center;}
  #orderedProducts .del a{height:10px;padding-top:6px;font-size:4px;color:transparent;}
  
  #basket #save{padding:6px 4px 0;}
}




